﻿html
{
	height: 100%;
	-webkit-text-size-adjust: none;
}

body
{
	margin: 0;
	padding: 0;
	height: 100%;
}

/* Page Frame */
#frame
{
	min-height: 100%;
}

/* Header */
#header
{
	width: 1003px;
	margin: 0 auto;
	padding: 15px 0 28px 0;
	text-align: right;
	position: relative;
	overflow: hidden;
}

#header .SiteLogo
{
	float: left;
}

#header .Info
{
	float: right;
	margin-top: 70px;
}

#header .Content p
{
	margin: 0;
}

#header .Content span
{
	color: #dc1921;
}

/* Content */
#content
{
	width: 1003px;
	margin: 0 auto;
	padding-bottom: 5em;
	text-align: left;
}

/* Footer */
#footer
{
	width: 1003px;
	margin: 0 auto;
	margin-top: -4em;
	padding-top: 1em;
	border-top: 1px solid #989898;
}

#footer .LeftPane
{
	float: left;
	width: 380px;
	text-align: left;
}

#footer .LeftPane hr
{
	display: none;
}

#footer .LeftPane a
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 75%;
	font-style: italic;
	color: #606060;
	text-decoration: none;
}

#footer .LeftPane a:hover
{
	text-decoration: underline;
}

#footer .RightPane
{
	float: right;
	width: 380px;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	color: #606060;
}

#footer .RightPane i
{
	display: inline-block;
	padding: 2px 10px 0 0;
	vertical-align: top;
}